body {background-color:white ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000033 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000033 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
h1,h2,h3,h4,h5,p {margin:0.5em 0;}
h1 {font-size:160%;}
h2 {font-size:140%;}
h3 {font-size:120%;}
input,select,textarea {padding:8px;}
.bannerContainer {overflow:hidden;}
.bannerContainer>div {display:inline-block;}
.bannerContainer>a {display:inline-block;float:right;max-width:50% }
.contentContainer H1 {padding-top:10px;}
.contactDetailsTop a {color:inherit;}
.contactDetailsTop {text-align:right;color:#fd6200;font-size:80%;margin-bottom:10px;}
input.ViewDeliveryOptions, input[type=submit], .btn.btn-primary {background-color:#fd6200 ;color:white ;padding:8px 15px;border-radius:0 ;border:1px solid black;}
.container {margin:2% auto;width:96%;max-width:1200px;background-color:rgba(255,255,255,0.6);background-color:white ;overflow:hidden;}
.footer , #cmsPageFooter {clear:both;}
.bannerColour {background-color:;}
.bannerContainer {background-color:;overflow:hidden;}
.menuContainer {background-color:#fd6200 ;}
a {text-decoration:none;}
#cmslogo {text-align:center;width:90%;margin:5%;}
#cmslogo img {max-width:100%;max-height:200px;}
.cmsDefaultTextLogo {margin:0;padding:5%;text-align:center;width:100%;display:block;font-size:160%;box-sizing:border-box;}
@media (min-width:750px){.cmsDefaultTextLogo {font-size:250%;}
}
.contentContainer {margin:2%;}
.searchFormDiv .searchtoykeywords {width:60%;box-sizing:border-box;padding:2% ;}
.searchFormDiv .searchtoysubmit{width:33%;box-sizing:border-box;padding:2% ;}
@media (min-width:600px){.menuContainer>div {display:inline-block;}
.searchFormDiv {display:inline-block;max-width:200px;float:right;}
.leftColumnWidth {width:20%;float:left;display:block;box-sizing:border-box;height:100%}
.mainColumnWidth {width:80%;float:right;display:block;box-sizing:border-box;}
#cmsPageHeaderTopTools {float:right;display:inline-block;}
}
.searchFormDiv form {padding:2.5%;}
.whitebox {background-color:#FFF;border:1px solid #CCCCCC;padding:10px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:10px;}
.colourBox1 {background-color:#E8ECFF;border:1px solid #CCCCCC;padding:10px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:10px;}
.colourBox2 {background-color:#C2DAFE;border:1px solid #CCCCCC;padding:10px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:10px;}
.colourboxPromo1 {background-color:#E8ECFF;border:1px solid #CCCCCC;padding:0px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:10px;}
.colourboxPromo1 h1, .colourboxPromo1 h2, .colourboxPromo1 h3, .colourboxPromo1 h4, .colourboxPromo1 h5 {display:block;text-align:center;background-color:pink;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;border-top-left-radius:8px;border-top-right-radius:8px;color:#333;}
.colourboxPromo1 a, .colourboxPromo1 a:link {color:#333;text-decoration:none;}
.colourboxPromo1 p {padding:10px;}
.colourboxPromo2 {background-color:#C2DAFE;border:1px solid #CCCCCC;padding:0px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:10px;}
.colourboxPromo2 h1, .colourboxPromo2 h2, .colourboxPromo2 h3, .colourboxPromo2 h4, .colourboxPromo2 h5 {display:block;text-align:center;background-color:#ABD6EB;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;border-top-left-radius:8px;border-top-right-radius:8px;color:#333;}
.colourboxPromo2 a, .bluepromobox a:link {color:#333;text-decoration:none;}
.colourboxPromo2 p {padding:10px;}
@media (max-width:600px){.list-style-3col li {width:50%;display:inline-block;clear:none;float:none;}
.list-style-3col li:nth-child(3n+4){clear:none;}
#catnav li a {border:1px solid #eee;padding-left:10px;}
}
.list-style-default .cmsItem .cmsImage img {max-width:100%;max-height:200px ;margin:auto;}
.list-style-3col .cmsItem .cmsImage img {max-width:100%;max-height:200px ;margin:auto;}
.cmsThumb {max-height:200px;}
BODY {font-size:13pt ;}
#menu {background-color:#333 ;background-color:#fd6200 ;}
#menu {line-height:200%;padding:0px;margin:0px;}
#menu ul {padding:0;margin:0;list-style-type:none;}
#menu a {color:white;padding:0 15px;text-decoration:none;display:block;border-right:1px solid white;font-size:80%;}
#menu li>a:hover, #menu li:hover>a, #menu>a:visited:hover {color:white;background-color:#333333;}
#menu li ul {background-color:white;position:absolute;width:200px;padding-top:1px;display:none;}
@media (min-width:600px){#menu li {display:inline-block;position:relative;}
#menu li ul ul {margin:-1.5em 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display:block;}
#menu li li {position:relative;display:block;width:100%;}
#menu li li a {display:block;color:#000;background-color:#CCC;padding:1px 5px 1px 5px;border-bottom:1px solid white;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#333;background-color:#999;}
}
.show-menu {text-decoration:none;color:#fff;background-color:#333 ;background-color:#fd6200 ;border-bottom:1px solid white;text-align:center;padding:10px 0;display:none;}
input#show-menu[type=checkbox]{display:none;}
@media (max-width:600px){#menu {display:none;}
.show-menu {display:block;}
#menu a {border-bottom:1px solid white;border-right:0;}
}
input#show-menu[type=checkbox]:checked + #menu{display:block !important ;}
#catmenu ul {list-style:none;padding:0px;margin:0px;}
#catmenu li {margin:0;padding:0;display:block;position:relative;}
#catmenu a:link , #catmenu a:visited {text-align:left;text-decoration:none;display:block;color:white;background-color:#333;line-height:200%;font-size:80%;padding:2px;margin:2px;}
#catmenu a:hover, #catmenu a:visited:hover {color:white;background-color:#666;}
#catmenu ul ul {display:none;position:absolute;background-color:white;border:1px solid black;width:200px;top:0px;left:100%;z-index:99999;}
#catmenu ul ul ul {width:200px;left:200px;}
#catmenu li:hover>ul, #catmenu li.sfhover>ul {display:block;}
H1,H2,H3 {color:#000033 ;}
A {color:#fd6200 ;}
BODY {font-family:arial ;}
#menu a:link, #menu a:visited {background-color:#fd6200 }
#menu a:link, #menu a:visited {color:#19090E }
#catmenu a:link, #catmenu a:visited {background-color:#FFFFFF }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#e8ecff }
#catmenu a:link, #catmenu a:visited {color:#000000 }